MIIS - Store Android app - Bug #4000

grocery store - delivery order trends - blank screen appear .fix urgently
08/30/2022 11:36 AM - priyanka Sharma

Status: Closed Start date: 08/30/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/30/2022 11:36 AM - priyanka Sharma
- Priority changed from Normal to High

#2 - 08/30/2022 05:27 PM - priyanka Sharma
- Priority changed from High to Urgent

#3 - 09/12/2022 10:43 PM - Ravi L

- Status changed from New to Resolved

#4 - 09/16/2022 04:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
